.btn {
    color: white;
    border: none;
    background-color: #196be5;
    padding: 15px;
    @include roboto-regular(14px);
    font-size: 18px !important;
    border-radius: 4px;
    width: 100%;
  }